Subject: Re: bug#66764: 29.1; Emacs scrolls for "(goto-char (point-max))" instead of jumping

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Dec 2023 10:37:10 +0200

Ping! Ping! Ping! Ping!  Gregory, I'd like to release Emacs 29.2 soon,
and I wonder whether we could/should fix this issue there?  Could you
please look into this soon?

> Cc: [email-masked], [email-masked]
> Date: Sat, 09 Dec 2023 15:33:52 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > Date: Sat, 25 Nov 2023 11:37:19 +0000
> > From: Gregory Heytings <[email-masked]>
> > cc: [email-masked], [email-masked]
> > 
> > > Ping! Ping!  Gregory, are you there?
> > >
> > 
> > Yes; I'll have a look.
> 
> Any progress with this?
> 
> Thanks.
> 
> 
> 
>